function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","response");
x.t("example","connection");
x.t("example","move");
x.t("passed","successfully");
x.t("transmits","sequence");
x.t("negotiation","restarted");
x.t("negotiation","(class1)");
x.t("parameter","negotiation");
x.t("parameter","chosen");
x.t("hints","example");
x.t("hints","applicable");
x.t("hung","carrier");
x.t("fet","indicates");
x.t("fet","end");
x.t("fhng","shows");
x.t("sending","fax");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("part1","figure");
x.t("required","send");
x.t("winfax","pro");
x.t("part2","figure");
x.t("(dis)","issued");
x.t("dial","number");
x.t("2.13.2","sending");
x.t("line","quality");
x.t("shows","end");
x.t("shows","successful");
x.t("remote","partner");
x.t("remote","fax");
x.t("pages","fhng");
x.t("tcf","phase");
x.t("errors","occur");
x.t("please","navigation");
x.t("originated","call");
x.t("hdlc","framing");
x.t("response","connect");
x.t("mobile","originated");
x.t("connection","figure");
x.t("connection","established");
x.t("connection","class");
x.t("rate","line");
x.t("rate","figure");
x.t("rate","negotiated");
x.t("party","hung");
x.t("fax-","data");
x.t("needed","e.g");
x.t("disconnect","existing");
x.t("details","commands");
x.t("start","sending");
x.t("110","phase");
x.t("frame","(tcf)");
x.t("frame","appropri\u00adate");
x.t("document","further");
x.t("document","send");
x.t("command","explanation");
x.t("determines","whether");
x.t("indicates","status");
x.t("indicates","performance");
x.t("indicates","page");
x.t("status","module");
x.t("status","received");
x.t("machine","receive");
x.t("machine","highest");
x.t("during","prior");
x.t("during","reception");
x.t("issued","figure");
x.t("issued","module");
x.t("c-e","end");
x.t("subsections","description");
x.t("subsections","please");
x.t("check","frame");
x.t("check","determines");
x.t("buttons","toolbar");
x.t("class2","2.13.2.4");
x.t("desired","rate");
x.t("test","phase");
x.t("processed","software");
x.t("common","parameter");
x.t("common","data");
x.t("performance","test");
x.t("soon","fax");
x.t("frh","receive");
x.t("further","details");
x.t("prior","phases");
x.t("pro","2.13.2.2");
x.t("identified","information");
x.t("flow","chart");
x.t("receiving","fax");
x.t("phases","check");
x.t("chosen","connection");
x.t("informed","whether");
x.t("quality","good");
x.t("quality","adequate");
x.t("ones","transmitted");
x.t("commands","flow");
x.t("commands","class");
x.t("commands","[2]");
x.t("(tcf)","phase");
x.t("error","line");
x.t("2.13.2.1","description");
x.t("explanation","fet");
x.t("explanation","frh");
x.t("explanation","atd");
x.t("next","lower");
x.t("2.13.2.2","used");
x.t("atd","mobile");
x.t("number","ath");
x.t("2.13.2.3","flow");
x.t("setup","afterwards");
x.t("biggest","common");
x.t("chart","hints");
x.t("chart","figure");
x.t("fth","transmit");
x.t("2.13.2.4","hints");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","sequence");
x.t("receive","data");
x.t("2.13.2.5","example");
x.t("whether","line");
x.t("whether","page");
x.t("afterwards","result");
x.t("software","called");
x.t("partner","identified");
x.t("partner","biggest");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("reception","zeros");
x.t("transmission","class");
x.t("scenarios","2.13");
x.t("steps","required");
x.t("ftm","transmit");
x.t("end","sending");
x.t("end","page");
x.t("end","fax");
x.t("code","fet");
x.t("code","fcon");
x.t("code","fpts");
x.t("framing","ftm");
x.t("framing","class");
x.t("comprises","subsections");
x.t("lower","data");
x.t("successfully","order");
x.t("e.g","winfax");
x.t("existing","connection");
x.t("102","sending");
x.t("zeros","receiving");
x.t("zeros","received");
x.t("zeros","without");
x.t("compared","ones");
x.t("class1-","part1");
x.t("class1-","part2");
x.t("103","sending");
x.t("104","sending");
x.t("send","fax");
x.t("figure","110");
x.t("figure","102");
x.t("figure","103");
x.t("figure","104");
x.t("figure","105");
x.t("figure","106");
x.t("figure","107");
x.t("figure","108");
x.t("figure","109");
x.t("restarted","next");
x.t("105","phase");
x.t("106","phase");
x.t("connections","fdis");
x.t("transmitted","remote");
x.t("2.13","fax");
x.t("appropri\u00adate","buttons");
x.t("established","called");
x.t("(class1)","figure");
x.t("107","phase");
x.t("page","document");
x.t("page","status");
x.t("page","sent");
x.t("applicable","2.13.2.5");
x.t("sequence","zeros");
x.t("good","receiving");
x.t("good","bit");
x.t("108","figure");
x.t("108","phase");
x.t("module","soon");
x.t("module","informed");
x.t("module","fax");
x.t("data","rate");
x.t("data","fth");
x.t("data","connections");
x.t("data","using");
x.t("information","desired");
x.t("information","processed");
x.t("fcon","indicates");
x.t("fdis","(dis)");
x.t("capabilities","compared");
x.t("109","phase");
x.t("fax","transmits");
x.t("fax","2.13.2");
x.t("fax","remote");
x.t("fax","connection");
x.t("fax","document");
x.t("fax","machine");
x.t("fax","class2");
x.t("fax","partner");
x.t("fax","section");
x.t("fax","transmission");
x.t("fax","scenarios");
x.t("fax","class1-");
x.t("fax","module");
x.t("fax","application");
x.t("fax","call");
x.t("fax","class");
x.t("toolbar","2.13.2.1");
x.t("bit","errors");
x.t("received","pages");
x.t("received","case");
x.t("result","code");
x.t("application","needed");
x.t("highest","common");
x.t("case","negotiation");
x.t("successful","fax");
x.t("called","party");
x.t("called","training");
x.t("called","modem");
x.t("phase","passed");
x.t("phase","parameter");
x.t("phase","start");
x.t("phase","c-e");
x.t("phase","end");
x.t("phase","fax");
x.t("phase","result");
x.t("phase","phase");
x.t("phase","starts");
x.t("fpts","indicates");
x.t("transmit","data");
x.t("navigation","frame");
x.t("call","sending");
x.t("call","dial");
x.t("call","setup");
x.t("training","check");
x.t("negotiated","during");
x.t("carrier","issued");
x.t("order","distinguish");
x.t("used","commands");
x.t("starts","tcf");
x.t("class","example");
x.t("class","command");
x.t("class","figure");
x.t("class","called");
x.t("class","phase");
x.t("using","hdlc");
x.t("[2]","2.13.2.3");
x.t("connect","shows");
x.t("modem","capabilities");
x.t("pass","information");
x.t("without","error");
x.t("occur","during");
x.t("adequate","pass");
x.t("sent","result");
x.t("distinguish","fax-");
}
